Printer Functions
printer_close
Printer Functions
PHP Manual

# printer_abort

Deletes the printer's spool file

### Description

void printer_abort ( resource `$printer_handle` )

This function deletes the printers spool file.

### Parameters

`printer_handle`

  `printer_handle` must be a valid handle to a printer.

### Return Values

No value is returned.

### Examples

Example #1 printer_abort example

`<?php
$handle = printer_open();
printer_abort($handle);
printer_close($handle);
?>`